body
{
	margin:0px;
	padding:0px;
	background-color:#fffff;
	font-size:small;
	font-family:Arial;
}

h1
{
	margin:0px 0px 5px 0px;
	padding:0px;
        font:36px sommet,sans-serif;
	font-weight:bold;
	color:#232021;
}

h2
{
	margin:0px;
	padding:0px;
        font:16px sommet,sans-serif;
	font-weight:bold;
	color:#232021;
}

h3
{
	margin:0px;
	padding:0px;
        font:14px sommet,sans-serif;
	font-weight:bold;
	color:#232021;
}

.main_border
{
	width:1000px;
}

.logo
{
	margin-left:40px;
}

.top_logo_link_bar
{
	width:100%;
	height:130px;
}

a.header_link:link, a.header_link:visited, a.header_link:active, a.header_link:hover
{
	font-size:21px;
	font-weight:bold;
	color:#232021;
	text-decoration:none;
}

a.advanced_search_link:link, a.advanced_search_link:visited, a.advanced_search_link:active, a.advanced_search_link:hover
{
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

.middle
{
	background-color:#232021;
	background-repeat:repeat;
	min-height:350px;
	border-bottom:dotted 1px #ffcc00;
}

.middle_top_dash
{
	height:3px;
	border-top:solid 3px #ffcc00;
}

.categories
{
	min-height:255px;
}

.bottom
{
	background-color:#282425;
	height:33px;
}

.technology_search
{
	font-size:30px;
	color:#FFCC00;
	font-weight:bold;
}

.technology_search_desc
{
	color:#ffffff;
	font-size:16px;
	font-family:arial;
	width:525px;
	margin-left:5px;
}

.technology_search_box input[type="text"]
{
	margin-left:5px;
    font-size:22px;
    padding:5px;
}

.technology_search_box input[type="button"]
{
	font-size:20px;
	border:solid 1px #FFCC00;
	background-color:#FFCC00;
	color:#000000;
	padding:7px;
}

.advanced_search
{
	text-align:right;
	width:515px;
}

.middle_dash
{
	height:15px;
	width:530px;
	border-bottom:dashed 1px #ffcc00;
}

.keywords
{
	width:520px;
}

.keywords a
{
	color:#ffffff;
	text-decoration:none;
}

.most_popular_keywords
{
	color:#FFCC00;
	font-weight:bold;
	font-size:16px;
	width:505px;
	text-align:right;
}

.most_popular_keywords_arrow
{
	background-image:url('/images/templates/black_red/keywords_arrow.png');
	background-repeat:no-repeat;
	background-position:right bottom;
	position:relative;
	margin-top:-43px;
	width:530px;
    height:37px;
}

.categories_title
{
	margin-left:40px;
	color:#ffcc00;
	font-size:26px;
	font-weight:bold;
}

.category_list
{
	margin-left:50px;
}

.category_list a
{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}

.category_list span
{
	color:#ffcc00;
	font-weight:bold;
}

.tablet
{
	background-color:#FFF2CC;
	background-repeat:repeat-y;
	width:362px;
	min-height:540px;
	position:absolute;
	margin-left:610px;
	margin-top:40px;
	border:solid 1px #c0c0c0;
}

.featured_technology_title
{
	font-size:24px;
	color:#282425;
	font-weight:bold;
}

.featured_technology
{
	width:310px;
}

.featured_technology a
{
	font-size:16px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.latest_technologies_title
{
    font-size:24px;
	color:#282425;
	font-weight:bold;
}

.latest_technologies
{
	width:320px;
}

.latest_technologies a
{
	font-size:16px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.latest_technologies small
{
	font-size:12px;
	color:#000000;
}

.rights
{
	color:#ffffff;
}

.rights a
{
	color:#bb031d;
	text-decoration:none;
}

.bottom_links 
{
	color:#ffffff;
}

.bottom_links a
{
	color:#ffffff;
	text-decoration:none;
}

.c_top_spacer
{
	height:10px;
}

.c_top
{
	
}

.c_middle
{
	border:solid 1px #c0c0c0;
	padding:20px;
	background-color:#ffffff;
}

.c_bottom
{
}

.c_main_border
{
	width:1000px;
}

.c_logo
{
	margin-left:20px;
}

.c_top_logo_link_bar
{
	width:100%;
	height:130px;
}

a.c_header_link:link, a.c_header_link:visited, a.c_header_link:active, a.c_header_link:hover
{
	font-size:21px;
	font-weight:bold;
	color:#282425;
	text-decoration:none;
}

.c_header_link_spacing
{
	width:30px;
}

.c_footer
{
	background-color:#282425;
	height:33px;
}

.c_footer_links 
{
	color:#ffffff;
}

a.c_footer_link:link, a.c_footer_link:hover, a.c_footer_link:active, a.c_footer_link:visited
{
	color:#ffffff;
	text-decoration:none;
}

.c_rights
{
	color:#ffffff;
}

.c_advanced_search_left_padding
{
	width:30px;
}

.c_tp_right_column
{
	border-right:solid 1px #c0c0c0;
}

.c_tp_web_published
{
	display:block;
}

.c_tp_web_published h4
{
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-size:small;
	font-weight:bold;
}

.c_tp_description
{
	display:block;
}

.c_tp_description h4
{
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-size:small;
	font-weight:bold;
}

.c_tp_applications
{
	display:block;
}

.c_tp_applications h4
{
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-size:small;
	font-weight:bold;
}

.c_tp_features
{
	display:block;
}

.c_tp_features h4
{
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-size:small;
	font-weight:bold;
}

.c_tp_ip_status
{
	display:block;
}

.c_tp_ip_status h4
{
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-size:small;
	font-weight:bold;
}

.c_tp_keywords
{
	display:block;
}

.c_tp_keywords h4
{
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-size:small;
	font-weight:bold;
}

.c_tp_direct_link
{
	display:block;
}

.c_tp_direct_link h4
{
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-size:small;
	font-weight:bold;
}

.c_tp_category
{
	display:block;
}

.c_tp_category h4
{
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-size:small;
	font-weight:bold;
}

.c_tp_right_links
{
	margin-left:5px;
}

.c_tp_bookmark
{
}

.c_tp_pdf
{
}

.c_tp_print
{
}

.c_tp_contact
{
}

.c_tp_inventors
{
}

/* version 3 new css classes */
.advanced_search_box
{
	width:450px;
}

.c_content
{
	background-color:#ffffff; 
	padding:20px; 
	border:solid 1px #282425;
}

.search_keyword_highlight
{
	font-weight:bold;
	background-color:#efefef;
}

/* css classes for patent */
.c_tp_patent 
{
	border-width: 1px;
   	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse:collapse;
	background-color: white;
}
.c_tp_patent th 
{
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
}
.c_tp_patent td 
{
	border-width: 1px ;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
}